Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454365 - Not sure where to send this...
Summary: Not sure where to send this...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Installation_Guide
Version: 5.2
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan Lerch
QA Contact: Content Services Development
URL: http://www.redhat.com/docs/en-US/Red_...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-07 23:55 UTC by Michael Hideo
Modified: 2009-08-20 04:27 UTC (History)
0 users

Fixed In Version: web
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-23 01:20:12 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Michael Hideo 2008-07-07 23:55:30 UTC
I just noticed it starts with:

Copyright � You need to override the YEAR enity in your local ent file Red Hat, Inc.

Comment 1 Don Domingo 2008-07-08 04:24:42 UTC
pushed to CVS, on staging server here:
http://stage.prahlad.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/5.2/html/Installation_Guide/index.html

should be up within 24 hours or so.

Comment 2 Summer Maynard 2008-07-08 13:54:52 UTC
Thanks for the quick response!


Note You need to log in before you can comment on or make changes to this bug.